body {
    background-color: white;
    margin: 20px;
}
#taptestarea {
    border: 1px solid black;
    width: 400px;
    min-height: 100px;
    position: absolute;
    z-index: 10;
    top: 530px;
    left: 140px;
}
#instructions {
    width: 660px;
    min-height: 100px;
    position: absolute;
    z-index: 20;
    top: 50px;
    left: 640px;
    color: darkgray;
    font-family: sans-serif;
    font-size: 10pt;
}
#info {
    border: 1px solid black;
    width: 200px;
    min-height: 300px;
    position: absolute;
    z-index: 20;
    top: 310px;
    left: 1140px;
}
#dropzone {
    border: 1px solid black;
    background-color: gainsboro;
    width: 300px;
    height: 300px;
    position: absolute;
    z-index: 30;
    top: 480px;
    left: 680px;
}
.draggableimage {
    border: 1px solid black;
    position: absolute;
    z-index: 50;
    top: 380px;
    left: 200px;
}
#state {
    border: 1px solid black;
    width: 120px;
    min-height: 70px;
    position: absolute;
    z-index: 20;
    top: 340px;
    left: 780px;
}
#movable {
    border: 1px solid black;
    background-color: rgba(128, 128, 128, 0.5);
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 999;
    display: none;
}